@charset "utf-8";
/* CSS Document */
.clear{ clear: both; }


.content{ width:1140px; margin:0px auto; margin-bottom:30px; padding: 20px 30px;background: #fff;}

.title_yx p{ width:980px; float:left; margin-top:10px; margin-bottom:12px; line-height:22px; background:url(title_03.jpg) no-repeat;}
.title_yx p span{ margin-left:30px;}

.t1 td{ line-height:30px;}
.t1 .cl{ width:138px; line-height:30px;}
.t1 .c2{ width:338px; line-height:30px;}
.t1 .c3{ width:361px; line-height:30px;}
.t1 .c4{ width:839px; line-height:30px;}
.wjnr{ width:978px; float:left; margin-top:20px; border:1px solid #e0e0e0;}
.wjnr .tit{ width:978px; float:left; height:30px; font-size:26px; font-weight:bold; color:#3d3d3d; text-align:center; margin:45px 0;}

.wjnr .con{ width:950px; float:left; padding-left:14px; padding-right:14px; line-height:28px; font-size:14px; color:#3d3d3d;}
.con_f{ margin:20px 0; }
.con_f p{ text-align:center; line-height:15px;}
.wjnr .con p{ padding-bottom:5px; font-size:18px; color:#111;}

.title_yx p{ width: 100%; float: none; height: 22px; background: none; }
.title_yx p span{ margin-left: 0; }
.t1 td.c1{ width: 12%; }
.wjnr{ width: 100%; float: none; background:#fff; }
.wjnr .con{ float: none;width:97%;}